{
  "dependencies": [],
  "content_type": "Livery",
  "title": "Cessna Citation X | N651HZ",
  "manufacturer": "Textron Aviation",
  "creator": "henry7914",
  "package_version": "1.0",
  "minimum_game_version": "1.39.3",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}
